recovery:
  state:
    round: 615
    hash: "f3c30e12966e3a0744cb3d5d57c072d03081ae371c3371d652ac278d051164fe3e4a49fabcebd318a5dd2713c63de752"
    timestamp: "2025-10-23T06:15:01.240541780Z"
  bootstrap: null
  package: null
  stream: null
